/* ---- Specification ---- */
html {
    scroll-behavior: smooth;
	height: 100%;
}

body {
	padding: 0;
	margin: 0;
	font-family: "Montserrat", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.42em;
	color: #4f4f4f;
	min-height: 100%;
	display: grid;
	grid-template-rows: auto 1fr auto;
}

* {
	box-sizing: border-box;
}

ul, li {
	display: block;
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
	font-weight: 600;
	line-height: 1.42em;
	letter-spacing: 0.03em;
}

h1 {
	font-size: 43px;
	line-height: 1.16em;
}

h2 {
	font-size: 35px;
	line-height: 1.07em;
}

h3 {
	font-size: 25px;
	line-height: 1.3em;
}

h4 {
	font-size: 17px;
}

h5 {
	font-size: 15px;
}

p {
	margin: 0;
	line-height: 1.42em;
	font-size: 17px;
	letter-spacing: 0.03em;
}

button {
    background: transparent;
	cursor: pointer;
	border: none;
	outline: none;
    }

.container {
	max-width: 1400px;
	margin: 0 auto;
}

.container-short {
		max-width: 1200px
}

a {
	text-decoration: none;
	color: #4f4f4f;
}

input:focus {
	outline: none;
}

.btn {
	font-weight: 700;
	color: #fff;
	text-align: center;
	font-size: 15px;
	background: #01d67c;
	border-radius: 50px;
	box-shadow: 0 4px 40px 0 rgba(2, 214, 124, 0.2);
	padding: 20px 36px;
	display: block;
	transition: all  0.5s ease;
	border: 1px solid #01d67c;
}

.btn:hover {
	color: #01d67c;
	background: #fff;
	transition: all 0.5s ease;
}

/* modal window - universal*/
.error {
	font-size: 13px;
	font-family: inherit;
}

.body-fixed {
    padding-right: 16px;
    overflow: hidden;
}

.modal {
    display: none;
}

.modal2 {
    display: none;
}

.modal-active {
    display: initial;
}

.modal-overlay {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: rgba(110, 156, 159, 0.95);
}

.modal-window {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	width: 490px;
	height: 555px;
    z-index: 3;
    background-color: #ffffff;
	padding: 32px 70px 70px 70px;
}

.modal-window2 {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	width: 600px;
	height: 278px;
    z-index: 3;
    background-color: #ffffff;
	padding: 70px;
}

.modal-close {
	background: url('../img/close.svg') no-repeat;
	background-size: 100%;
	display: block;
	width: 15px;
	height: 15px;
	margin-left: auto;
}

.modal-title {
	text-align: center;
	padding: 0;
}

.modal-title2 {
	text-align: center;
}

.modal__btn {
    background: #6E9C9F;
	color: #FFFFFF;
	margin: 35px 0 0 0;
	width: 100%;
}

.modal__btn:hover {
	background: #509498;
}

.modal2__btn {
	color: #6E9C9F;
	border: 1px solid #6E9C9F;
	display: block;
	width: 243px;
	margin: 35px auto 0;
	transition: all  0.5s ease;
}

.modal2__btn:hover {
	background: #6E9C9F;
	color: #FFFFFF;
	transition: all  0.5s ease;
}

#form-cover  {
	width: 100%;
	max-width: 100%;
}

#form-cover .form-book__input {
	margin: 20px 0 0 0;
} 

/* header */

.header {
	padding: 30px 0 0 0;
	position: relative;
	isolation: isolate;

}

.header::before {
	content: '';
	position: absolute;
	z-index: -2;
	inset: 0;
	background-image: url('../img/offer-image1.png'), url('../img/offer-image2.png');
    background-repeat: no-repeat, no-repeat;
    background-position: top, left;
	opacity: 0.04;
}

.header::after {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/offer-image4.png');
    background-repeat: no-repeat;
    background-position: bottom right;
}

.nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
}  

/* cheeseburger */

.nav-cheeseburger {
	background: url('../img/hamburger.svg') no-repeat;
	background-color: #01d67c;
	border: 1px solid #01d67c;
	width: 25px;
	height: 25px;
	display: none;
	margin: 0 0 0 0;
	background-size: 100% 100%;
}

.cheeseburger-menu {
	position: absolute;
	top: 80px;
	z-index: 9999;
	display: block
}

.cheeseburger-menu__list {
	display: flex;
	flex-direction: column;
	gap: 10px;
	background-color: #f8f8f8;
	padding: 20px 40px;
}

.cheeseburger-menu__list_active {
	display: none;
}

.cheeseburger-menu__item a {
	color: #000000;
	font-size: 12px;
}

.cheeseburger-menu__item a:hover {
	color: #01d67c;
}

/* nav */

.nav-favicon {
	margin-right: auto;
}

.nav-logo {
	display: flex;
	flex-direction: column;
	line-height: 1.07em;
	font-size: 15px;
}

.nav-logo img {
	width: 20px;
	height: 20px;
}

.nav-menu {
	display: block;
	font-size: 14px;
	line-height: 1.15em;
	margin: 0;
}

.nav-menu__list {
	display: flex;
	gap: 30px;
}

.nav-menu__item a {
	transition: color  0.5s ease;
}

.nav-menu__item a:hover {
	color: #01d67c;
	transition: color  0.5s ease;
}

.nav-links {
	display: flex;
	flex-direction: row;
	margin-left: auto;
	gap: 47px;
	line-height: 1.15em;
}

.nav-links__wrapper {
	display: flex;
	flex-direction: column;
	gap: 7px;
}

.nav-links__number {
	font-size: 15px;
	transition: color  0.5s ease;
}

.nav-links__number:hover {
	color: #01d67c;
	transition: color  0.5s ease;
}

.nav-links__phone-icon {
	font-size: 13px;
	color: #01d67c;
	transition: all  0.5s ease;
}
.nav-links__phone-icon:hover  {
	background-color: #01d67c;
	border-radius: 15px;
	color: #4f4f4f;
	transition: all  0.5s ease;
}

.nav-links__busket {
	background: url('../img/shopping-bags.svg');
	width: 41px;
	height: 41px;
	display: block;
}

.offer	{
	margin: 248px 0 182px 0;
	width: 680px;
}

.offer__intro {
	margin: 30px 0;
}

.offer__btn {
	width: 270px;
}

/* description */

.description {
	padding: 96px 0 0 0;
}

.description-wrapper {
	display: flex;
	gap: 30px;
	}

.description-health {
	padding: 40px 0 37px 40px;
	width: 751px;
	border-radius: 20px;
	background: url('../img/description-health1.png');
    background-repeat: no-repeat;
	position: relative;
	background-size: 509px 390px;
    background-position: bottom right;
}

.description-health::after {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/description-health2.png');
    background-repeat: no-repeat;
	opacity: 2%;
	border-radius: 20px;
}

.description-health::before {
	content: '';
	position: absolute;
	z-index: -2;
	inset: 0;
	background-color: #f8f8f8;
	border-radius: 20px;
}

.description-health__title {
	max-width: 410px;
}

.description-health__text {
	line-height: 1.33em;
	margin: 20px 0 175px 0;
	max-width: 326px;
}

.description-health__author {
	margin: 0 0 15px 0;
}

.description-health__author-text {
	font-size: 14px;
	max-width: 326px;
}

.description-because {
	position: relative;
	border-radius: 20px;
	width: 618px;
	vertical-align: bottom;
	display: flex;
	flex-direction: column 
}

.description-because::after {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/offer-image1.png');
    background-repeat: no-repeat;
	opacity: 2%;
	border-radius: 20px;
}

.description-because::before {
	content: '';
	position: absolute;
	z-index: -2;
	inset: 0;
	background-color: #f8f8f8;
	border-radius: 20px;
}

.description-because__title {
	line-height: 1.07em;
	margin: 40px 0 20px 40px;
}

.description-because__list {
	display: flex;
	gap: 20px;
	flex-direction: column;
	margin: 0px 0px 33px 40px;
}

.description-because__item {
	position: relative;
	padding-left: 24px;
	font-size: 17px;
}

.description-because__item::before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	background-image: url('../img/description-circle.svg');
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	background-position: left;
}

.description-because__photo {
	width: 618px;
	height: 156px;
	margin-top: auto;
}

/* target */

.target {
	padding: 120px 0 0 0;
}

.target-wrapper {
	margin: 30px 0 0 0;
	display: flex;
	justify-content: space-between;
	
}

.target-wrapper__item {
	padding: 36px 0 20px 20px;
	width: 208px;
	border-radius: 10px;
}

.target-wrapper__item_green {
	background-color: rgba(59, 255, 114, 0.38);
}

.target-wrapper__item_orange {
	background-color: rgba(255, 168, 0, 0.38);
}

.target-wrapper__item_red {
	background-color: rgba(255, 125, 69, 0.38);
}

.target-wrapper__item_turquoise {
	background-color: rgba(142, 255, 89, 0.38);
}

.target-wrapper__item_blue {
	background-color: rgba(60, 185, 255, 0.38);
}

.target-wrapper__item_violet {
	background-color: rgba(215, 100, 255, 0.38);
}

.target-wrapper__img {
	height: 38px;
	width: 38px;
}

.target-wrapper__text {
	font-weight: 600;
	font-size: 15px;
	max-width: 80px;
	margin: 10px 0 0 0;
}

/* suggestion */

.suggestion {
	padding: 130px 0 120px 0;
}

.suggestion__text {
	font-size: 15px;
	line-height: 1.51em;
	max-width: 590px;
	margin: 30px 0;
}

.suggestion__button-wrapper {
	display: flex;
	gap: 25px;
}

.suggestion__button {
	height: 64px;
	width: 209px;
	font-weight: 600;
	background: rgba(244, 244, 244, 0.66);
	border-radius: 50px;
	font-size: 14px;
	transition: all 0.5s ease;
}

.suggestion__button:hover {
	background-color: #01d67c;
	color: #fff;
	transition: all  0.5s ease;
}

.suggestion__button_active {
	background-color: #01d67c;
	color: #fff;
}

.suggestion-order {
	max-width: 400px;
}

.suggestion-order__table {
	border-collapse: collapse;
	width: 100%;
}

.suggestion-order__cell {
	border-bottom: 1px solid #aeadad;
	border-right: 1px solid #aeadad;
	border-left: none;
	border-top: none;
	text-align: center;
	background: #f8f8f8;
	padding: 0;
	font-size: 14px;
}
.suggestion-order__cell:last-child {
	border-right: none;
}

.suggestion-order__button {
	width: 99px;
	height: 86px;
	padding: 0;
	transition: color 0.5s ease;
}

.suggestion-order__button_active {
	color: #fff;
	background-color: #01d67c;
	border-radius: inherit;
}

.suggestion-order__button:hover {
	color: #fff;
	background-color: #01d67c;
	border-radius: inherit;
	transition: color  0.5s ease;
	-webkit-transition: background-color 1500ms ease;
	-ms-transition: background-color 1500ms ease;
}

.suggestion-order__row:first-child .suggestion-order__cell:first-child {
	border-radius: 20px 0 0 0;
}

.suggestion-order__row:first-child .suggestion-order__cell:last-child {
	border-radius: 0 20px 0 0;
}

.suggestion-order__wpapper {
	padding: 30px 0 107px 28px;
	border-radius: 0 0 20px 20px;
	font-size: 15px;
	position: relative;
}

.suggestion-order__wpapper::before {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/suggestion-order1.png');
    background-repeat: no-repeat;
	background-position: bottom right;
	border-radius: 0 0 20px 0;
	opacity: 4%;
}

.suggestion-order__wpapper::after {
	content: '';
	position: absolute;
	z-index: -2;
	inset: 0;
	background-color: #f8f8f8;
	border-radius: 0 0 20px 20px;
}


.suggestion-order__text {
	margin: 15px 0 26px 0;
	
}

.suggestion-order__result {
	margin: 4px 0 0 0;
	display: flex;
}

.suggestion-order__result:last-of-type {
	font-weight: 600;
}

.suggestion-order__order {
	margin: 20px 0 0 0;
	width: 220px;
}

.suggestion__wrapper {
	display: flex;
	margin: 38px 0 0 0;
	justify-content: space-between;
}

.suggestion-slider {
position: relative;
	max-width: 948px;
	min-width: 948px;
	min-height: 520px;
	background-color: #f8f8f8;
	border-radius: 40px;
	padding: 40px 40px 41px 40px;
}

  .suggestion-slider-single {
	display: flex;
	gap: 30px
}

.suggestion-slider-single__image {
	width: 399px; 
	height:293px;
}

.suggestion-slider-single__day {
	font-weight: 600;
	font-size: 14px;
	color: #ff8820
}

.suggestion-slider-single__title {
	font-weight: 700;
	margin: 13px 0 10px 0;
}

.suggestion-slider-single__text {
	font-size: 15px;
}

.suggestion-slider-single__norm {
	font-size: 15px;
	font-weight: 600;
	margin: 20px 0 10px 0;
}

.suggestion-slider-single-compound {
	display: flex;
	gap: 30px;
}

.mySlides-compound__item {
	display: flex;
	flex-direction: column;
	gap: 2px;
}

.suggestion-slider-single-compound__name, .suggestion-slider-single-compound__number {
	display: block;
	font-size: 15px;
}

.suggestion-slider-single__line {
	width: 100%;
	border: 1px solid rgba(79, 79, 79, 0.11);
	margin: 20px 0 15px 0;
}

.suggestion-slider-single__btn {
	font-weight: 700;
	font-size: 15px;
	color:  #01d67c;
	transition: all  0.5s ease;
}

.suggestion-slider-single__btn:hover {
	color: #fff;
	background-color:  #01d67c;
	transition: all  0.5s ease;
	border-radius: 5px;
}

.suggestion-slider__prev, .suggestion-slider__next {
	cursor: pointer;
	position: absolute;
	top: 235px;
	padding: 20px;
	background-color: #fff;
	font-size: 20px;
	color: #01d67c;
	border-radius: 100%;
	user-select: none;
	-webkit-user-select: none;
 }

 .suggestion-slider__prev {
	left: -17px;
 }
 
 .suggestion-slider__next {
   right: -17px;
 }
 
 .suggestion-slider__prev:hover,
 .suggestion-slider__next:hover {
   color: rgba(0, 0, 0, 0.8);
 }

 .suggestion-slider-row {
	display: flex;
	max-width: 870px;
	margin: 48px 0 0 -18px;
 }

 .suggestion-slider-row__image {
	width: 152px; 
	height: 116px;
	cursor: pointer;
	opacity: 0.6;
	transform: rotate(90deg);
  }
  
  .suggestion-slider-row__image:hover, .suggestion-slider-row__image_active {
	opacity: 1;
  }

/* schedule */

.schedule {
	padding: 40px 0 42px 0;
	position: relative;
}

.schedule::before {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/schedule2.png');
    background-size: 100% 100%;
	opacity: 2%;
}

.schedule::after {
	content: '';
	position: absolute;
	z-index: -2;
	inset: 0;
	background-color: #f8f8f8;
}

.schedule-wrapper {
	margin: 50px 0 0 0;
	
}

.schedule-wrapper__image {
	float: left;
	shape-outside: ellipse(200px 300px at 60% 50%);
	width: 477px;
	height: 555px;
}


.schedule-wrapper__title_first {
	padding: 100px 0 10px 393px;
	margin: 0 0 0 50px;
}

.schedule-wrapper__title_second {
	padding: 110px 0 10px 500px;
}

.schedule-wrapper__text_second {
	padding: 0px 0 0px 500px;
}

.schedule-wrapper__title_third {
	padding: 100px 0 10px 0;
}

.schedule-wrapper__text_third {
	padding: 0px 0 0px 435px;
}


.schedule-wrapper__text {
	font-size: 15px;
	color: #6c6d70;
	margin: 10px 0 0 0;
}

/* faq */

.faq {
	padding: 120px 0 120px 0;
}

.faq-block {
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	margin: 30px 0 0 0;
}

.faq-block__btn {
	width: 220px;
	padding: 89px 0px 21px 20px;
	text-align: left;
	font-size: 15px;
	position: relative;
	font-weight: 600px;
}

.faq-block__btn::after {
	content: '';
	position: absolute;
	z-index: -2;
	inset: 0;
	border-radius: 10px;
	background-color: #f8f8f8;
}

.faq-block__btn:nth-child(1)::before {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/target-wrapper1.svg');
	background-repeat: no-repeat;
	background-size: 58px 58px;
	background-position: top 20px left 20px;
}

.faq-block__btn:nth-child(2)::before {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/faq2.svg');
	background-repeat: no-repeat;
	background-size: 58px 58px;
	background-position: top 20px left 20px;
}

.faq-block__btn:nth-child(3)::before {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/faq3.svg');
	background-repeat: no-repeat;
	background-size: 58px 58px;
	background-position: top 20px left 20px;
}

.faq-block__btn:nth-child(4)::before {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/faq4.svg');
	background-repeat: no-repeat;
	background-size: 58px 58px;
	background-position: top 20px left 20px;
}

.faq-block__btn:nth-child(5)::before {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/faq5.svg');
	background-repeat: no-repeat;
	background-size: 58px 58px;
	background-position: top 20px left 20px;
}

.faq-block__btn_active {
	border-radius: 10px;
	background: rgba(1, 214, 124, 0.38);
	background-image: url('../img/faq6.svg');
	background-repeat: no-repeat;
    background-position: top right;
}

.faq-content {
	margin: 40px 0 0 0;
	gap: 23px;
	display: none;
}

.faq-content_active {
	display: flex;
}

.faq-content-left {
	min-width: 710px;
	max-width: 710px;
	display: flex;
	flex-direction: column;
	gap: 20px
}

.faq-content-right {
	display: flex;
	flex-direction: column;
	width: 100%;
	gap: 20px
}

.faq-content__spoiler {
	display: flex;
	justify-content: space-between;
	background: #f8f8f8;
	padding: 20px 25px 20px 20px;
	border-radius: 10px;
	cursor: pointer;
	position: relative;
}

.faq-content__spoiler::after {
	content: '';
	width: 16px;
	height: 10px;
	position: absolute;
	top: 25px;
	right: 20px;
	background-image: url('../img/faq7.svg');
	background-repeat: no-repeat;
}

.faq-content__spoiler.faq-content__spoiler_active::after {
	transform: rotate(180deg);
}

.faq-content__text {
	padding: 20px;
	border: 1px #01d67c solid;
	display: none;
	border-radius: 10px;
}

/* advice */

.advice {
	background-color: #f8f8f8;
	padding: 50px 0 53px 0;
	position: relative;
	isolation: isolate;
}

.advice::before {
	content: '';
	position: absolute;
	z-index: -2;
	inset: 0;
	background-image: url('../img/offer-image2.png');
    background-repeat: no-repeat;
    background-position: left;
	opacity: 0.04;
}

.advice::after {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/schedule2.png');
	background-position: right;
	background-size: 879px 100%;
	background-repeat: no-repeat;
}

.advice-wrapper {
	max-width: 503px;
}

.advice-wrapper__text {
	font-size: 15px;
	margin: 25px 0 0 0;
}

.form-book {
    margin: 0 auto;
}

.form-book__input {
	background: #f8f8f8;
    border: 1px solid rgba(79, 79, 79, 0.2);
	border-radius: 30px;
    font-family: inherit;
    font-size: 15px;
    width: 100%;
    padding: 18px 0 17px 20px;
	margin: 15px 0 0 0;
}

.form__btn {
	width: 100%;
	margin: 15px 0 0 0;
	display: none;
}

.form2__btn {
	width: 100%;
	margin: 15px 0 0 0;
	display: none;
}

.form__btn_active {
    display: initial;
}

.advice-wrapper__deal {
	display: block;
	font-size: 13px;
	color: rgba(79, 79, 79, 0.7);
	margin: 20px 0 0 0;
}

.advice-wrapper__agreement {
	font-size: 13px;
	color: #01d67c;
	transition: color  0.5s ease;
}

.advice-wrapper__agreement:hover {
	color: #61f7b8;
	transition: color  0.5s ease;
}

#name-error, #tel-error, #email-error {
	font-size: 12px;
	line-height: 1.07em;
	margin: 0 0 0 18px
}

/* footer */

.footer {
	padding: 120px 0 67px 0;
}

.footer-content {
	display: flex;
	gap: 100px
}

.footer-content__map-link {
	width: 277px;
	height: 182px;
	border-radius: 20px;
	background-image: url('../img/footer2.svg');
	background-size: 26px 26px;
	background-repeat: no-repeat;
	background-position: center 55px;
	position: relative;
	display: flex;
  	align-items: center;
}

.footer-content__map-link::after {
	content: '';
	position: absolute;
	z-index: -1;
	inset: 0;
	background-image: url('../img/footer1.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	border-radius: 20px;
	opacity: 0.5;
}

.footer-content__map {
	font-weight: 600;
	font-size: 15px;
	color: #01d67c;
	margin: 0 auto;
	line-height: 1.07em;
}

.footer-content__contacts {
	display: flex;
	flex-direction: column;
	gap: 20px
}

.footer-content__number, .footer-content__email, .footer-content__adress  {
	position: relative;
	padding-left: 34px;
	font-size: 14px;
	line-height: 1.15em;
	transition: color  0.5s ease;
}

.footer-content__number::before {
	content: '';
	display: block;
	width: 22px;
	height: 20px;
	background-image: url('../img/footer3.svg');
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: -3px;
}

.footer-content__number:hover, .footer-content__email:hover {
	color: #01d67c;
	transition: color  0.5s ease;
}

.footer-content__email::before {
	content: '';
	display: block;
	width: 22px;
	height: 17px;
	background-image: url('../img/footer4.svg');
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: -3px;
}

.footer-content__adress::before {
	content: '';
	display: block;
	width: 22px;
	height: 20px;
	background-image: url('../img/footer2.svg');
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: -3px;
}

.footer-content__list {
	margin: 20px 0 0 0;
	display: flex;
	flex-direction: column;
	gap: 20px;
	font-size: 14px;
	line-height: 1.15em
}

.footer-content__item a {
	transition: color  0.5s ease;
}

.footer-content__item a:hover {
	color: #01d67c;
	transition: color  0.5s ease;
}

.footer-content__subscribe-list {
	margin: 12px 0 0 0;
	display: flex;
	flex-direction: column;
	gap: 18px;
}

.footer-content__instagram, .footer-content__telegram {
	position: relative;
	padding-left: 30px;
	font-size: 14px;
	line-height: 1.15em;
	transition: color  0.5s ease;
}

.footer-content__instagram::before {
	content: '';
	display: block;
	width: 18px;
	height: 18px;
	background-image: url('../img/footer5.svg');
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}

.footer-content__telegram::before {
	content: '';
	display: block;
	width: 18px;
	height: 18px;
	background-image: url('../img/footer6.svg');
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}

.footer-content__instagram:hover, .footer-content__telegram:hover {
	color: #01d67c;
	transition: color  0.5s ease;
}

.footer__line {
	width: 100%;
	border: 1px solid rgba(79, 79, 79, 0.3);
	margin: 40px 0 26px 0;
}

.footer__wrapper {
	display: flex;
	gap: 30px;
	
}

.footer__policy {
	font-size: 14px;
	transition: color  0.5s ease;
}

.footer__policy:hover {
	color: #01d67c;
	transition: color  0.5s ease;
}